uuid: 63704349-7757-4af0-94fe-29fde0a8e771
langcode: en
status: true
dependencies:
  config:
    - user.role.customer_care
  module:
    - user
id: user_add_role_action.customer_care
label: 'Add the Customer Care role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: customer_care
